Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: libmp3lame probleem in Openshot  (gelezen 2971 keer)

Offline wolfke

  • Lid
  • Steunpunt: Nee
libmp3lame probleem in Openshot
« Gepost op: 2010/06/19, 22:47:10 »
Hallo, als ik tracht een video te exporteren als AVI(mpeg4) - DV pal widescreen,
krijg ik de melding: libmp3lame codec ontbreekt.
Als "jonge" ubuntu-user heb ik wat gezocht en geprobeerd maar het oplossen lukt me niet.
Ik wil niet graag mijn werkende Openshot om zeep helpen.
Kan ik wat hulp krijgen aub?
- ik had Openshot versie 1.1.2 geinstalleerd via Download Installer en deze werkt goed.
- Ik heb al gevonden dat ik in Synaptic libavformat-unstripped moet updaten.
- dit heb ik gedaan, maar het probleem blijft.
iemand een idee?
ik werk met ubuntu 9.04, maar dat is schijnbaar het probleem niet
« Laatst bewerkt op: 2010/06/19, 23:01:00 door wolfke »

Offline asilnevs

  • Lid
    • jef-damen
    • Ubuntu - Video - 2012
  • Steunpunt: Nee
Re: libmp3lame probleem in Openshot
« Reactie #1 Gepost op: 2010/06/20, 09:12:27 »
Hier gebruik ik Openshot 1.1.3 onder Ubuntu 9.10
Ik zie dat in Synaptic libmp3lame0 is geinstalleerd.
Probeer dit ook eens te installeren.
Allemaal Linux gerelateerde links op mijn website http://home.scarlet.be/jefdamen/Ubuntu.html
Mijn filmpjes met Openshot en Kdenlive gemaakt:http://www.youtube.com/user/asilnevs
https://jefdamen.wordpress.com/
We are spiritual beings having a human experience

Offline wolfke

  • Lid
  • Steunpunt: Nee
Re: libmp3lame probleem in Openshot
« Reactie #2 Gepost op: 2010/06/21, 21:51:07 »
ik blijf wel bij 9.04, maar toch nog een vraagje om 1.1.3 te installeren:
ik heb 1.1.2 hier gehaald http://www.openshotvideo.com/2008/04/download.html
- mag ik gewoon 1.1.3 over 1.1.2 installeren?
- zoniet wat moet ik verwijderen?
ook die dependencies? die helpfiles?
Als ik in Synpatic kijk staan staan 6 openshot-lijnen, met dat allemaal weg?
Sorry voor de vele vragen, maar het heeft me nogal wat gekost om Openshot te laten werken en hem nu aanpassen daar heb ik schrik van temeer daar die libmp3lame dan toch niet herladen wordt?

Offline wolfke

  • Lid
  • Steunpunt: Nee
Re: libmp3lame probleem in Openshot
« Reactie #3 Gepost op: 2010/06/25, 20:29:28 »
Iemand die me wat wil helpen?

Offline asilnevs

  • Lid
    • jef-damen
    • Ubuntu - Video - 2012
  • Steunpunt: Nee
Re: libmp3lame probleem in Openshot
« Reactie #4 Gepost op: 2010/06/25, 21:17:07 »
Ik zou gewoon proberen om die nieuwere versie over de oudere te zetten, volgens mij heb ik dit ook al gedaan.
Maar heb je die libmp3lame0 al geinstalleerd?
Allemaal Linux gerelateerde links op mijn website http://home.scarlet.be/jefdamen/Ubuntu.html
Mijn filmpjes met Openshot en Kdenlive gemaakt:http://www.youtube.com/user/asilnevs
https://jefdamen.wordpress.com/
We are spiritual beings having a human experience

Offline asilnevs

  • Lid
    • jef-damen
    • Ubuntu - Video - 2012
  • Steunpunt: Nee
Re: libmp3lame probleem in Openshot
« Reactie #5 Gepost op: 2010/06/26, 16:52:54 »
Dit kwam ik zojuist per ongeluk nog tegen: https://answers.launchpad.net/openshot/+faq/1040
Ik weet niet of je er mee geholpen zult zijn.
Succes
Allemaal Linux gerelateerde links op mijn website http://home.scarlet.be/jefdamen/Ubuntu.html
Mijn filmpjes met Openshot en Kdenlive gemaakt:http://www.youtube.com/user/asilnevs
https://jefdamen.wordpress.com/
We are spiritual beings having a human experience

Offline wolfke

  • Lid
  • Steunpunt: Nee
Re: libmp3lame probleem in Openshot
« Reactie #6 Gepost op: 2010/06/27, 20:42:16 »
Dit kwam ik zojuist per ongeluk nog tegen: https://answers.launchpad.net/openshot/+faq/1040
Ik weet niet of je er mee geholpen zult zijn.
Succes
Dit had ik ook al gevonden en heb ik upgedate.
libmp3lame0 heb ik ook en ook de recentste versie.
Ik zal dan eens proberen met 1.1.3 te installeren.
Maar nergens vind ik dat dit mijn probleem zal oplossen.

Offline asilnevs

  • Lid
    • jef-damen
    • Ubuntu - Video - 2012
  • Steunpunt: Nee
Re: libmp3lame probleem in Openshot
« Reactie #7 Gepost op: 2010/06/27, 20:47:04 »
Of je probleem op hun forum voorleggen: http://openshotusers.com/forum/index.php
Als je Ubuntu 10.04 installeerd dan kun je Openshot gewoon vanuit het softwarecentrum installeren  ;)
Allemaal Linux gerelateerde links op mijn website http://home.scarlet.be/jefdamen/Ubuntu.html
Mijn filmpjes met Openshot en Kdenlive gemaakt:http://www.youtube.com/user/asilnevs
https://jefdamen.wordpress.com/
We are spiritual beings having a human experience

Offline wolfke

  • Lid
  • Steunpunt: Nee
Re: libmp3lame probleem in Openshot
« Reactie #8 Gepost op: 2010/06/28, 21:13:45 »
Als je Ubuntu 10.04 installeerd dan kun je Openshot gewoon vanuit het softwarecentrum installeren  ;)
daar zal ik "eens" een ander item voor openen: het heeft me heel wat moeite gekost om met 9.4 alles draaiende te krijgen, als ik dan terug moet herbeginnen.....

Offline wolfke

  • Lid
  • Steunpunt: Nee
Re: libmp3lame probleem in Openshot
« Reactie #9 Gepost op: 2010/07/09, 14:45:38 »
ik heb openshot 1.1.3 geinstalleerd boven mijn vorig versie en die werkt.
Ik kan AVI(MP2) exporteren §maar dat is alleen geluid)
Als ik AVI(MP4) probeer te specificeren dan krijg ik terug: libmp3lame installeren

In Synaptic vind ik libmp3lame-dev en libmp3lame0 en dat zijn allebei de recentste versies. ???
ik snap het niet.

Voordat ik openshot installeerrde heb ik de dependencies gedownload.
dat is een tar.gz-bestand.
Wat doe ik daarmee eens dat op mijn pc staat? Misschien is daar iets misgelopen.


(nb: ik installeerde van deze site: http://www.openshotvideo.com/2008/04/download.html met de download-installer.)

Offline wolfke

  • Lid
  • Steunpunt: Nee
Re: libmp3lame probleem in Openshot
« Reactie #10 Gepost op: 2010/11/29, 16:55:45 »
ik heb nog steeds dat zelfde probleem met .AVI  ???
ik kan dus bewerkte film exporteren als .AVI

Wat ik ondertussen al wel gemerkt heb is dat ik een aangemaakte .AVI-film (onder windows) kan importeren en nadien wel kan exporteren met Openshot als .AVI(al is dat exportbestand dan wel 10x groter!!)
Het heeft dus toch precies alleen maar te maken met die mp3-muziek??
Nochtans zijn al mijn libs.. in synoptic up-to-date gezet.
iemand nog een idee?
!ps: ik blijf wel onder 9.04, anders creëer een heleboel andere problemen, denk ik))

Offline Mikkel

  • Lid
  • Steunpunt: Nee
Re: libmp3lame probleem in Openshot
« Reactie #11 Gepost op: 2010/11/29, 21:14:42 »
!ps: ik blijf wel onder 9.04, anders creëer een heleboel andere problemen, denk ik))

Hét probleem dat je creëert door met 9.04 te blijven werken is dat je daar sinds vorige maand geen (beveiligings)updates meer voor krijgt............

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: libmp3lame probleem in Openshot
« Reactie #12 Gepost op: 2010/11/29, 21:38:50 »
ps: ik blijf wel onder 9.04, anders creëer een heleboel andere problemen, denk ik))


Ik ben van mening, vergeleken met de vorige versies, Ubuntu versie 10.10 is de beste Linux besturingssysteem tot nu toe. Maar zoals na elke update, van welk besturingssysteem dan ook, je loopt altijd een risico dat een programma of een stukje hardware niet meer goed zal werken. Ik heb na de 10.10-update een minimaal klein probleempje gehad met m'n draadloze verbinding, wat weer snel verholpen was, niets dan lof voor de Ubuntu-ontwikkelaars. (uiteraard mijn persoonlijke beleving)
Jouw geval: Openshot werkt blijkbaar met je huidige Ubuntuversie  niet helemaal lekker, dus, welke risico's loop je volgens jou als je gaat updaten naar versie 10.10??

Ik heb er overigens geprobeerd te simuleren waar jij mee bezig bent maar op mijn systeem heb ik geen probleem.

Mvgr,
Rikrik

Offline wolfke

  • Lid
  • Steunpunt: Nee
Re: libmp3lame probleem in Openshot
« Reactie #13 Gepost op: 2010/12/01, 10:45:38 »
...., dus, welke risico's loop je volgens jou als je gaat updaten naar versie 10.10??
Mvgr,
Rikrik
Ik ben geen ubuntu-specialist en het heeft lang geduurd (en mits een aantal ingrepen dankzij dit forum) voordat ik een aantal zaken goed kreeg:
oa
-geluid bij gebruik van TV
-geluid in 't algemeen (vb mp3)
daarnaast is mijn config eigenlijk niet optimaal opgezet om een nieuwe release te installeren (door mijn dummy-kennis) :-[